Loading...
Searching...
No Matches
BALL::SDGenerator::Default Struct Reference

Default values for options. More...

`#include <BALL/STRUCTURE/sdGenerator.h>`

## Static Public Attributes

static const bool | SHOW_HYDROGENS
static const float | STANDARD_BOND_LENGTH

## Detailed Description

Default values for options.

Definition at line 74 of file sdGenerator.h.

## Member Data Documentation

## SHOW_HYDROGENS

const bool BALL::SDGenerator::Default::SHOW_HYDROGENS

static

Definition at line 76 of file sdGenerator.h.

## STANDARD_BOND_LENGTH

const float BALL::SDGenerator::Default::STANDARD_BOND_LENGTH

static

Definition at line 78 of file sdGenerator.h.